#IncludeRegexLine: ^[ 	]*#[ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/tmp/tmp.5FwZ7fhobb/cwmp.nsmap
stdsoap2.h
/tmp/tmp.5FwZ7fhobb/stdsoap2.h

/tmp/tmp.5FwZ7fhobb/httppost.cpp
httppost.h
/tmp/tmp.5FwZ7fhobb/httppost.h

/tmp/tmp.5FwZ7fhobb/httppost.h
stdsoap2.h
/tmp/tmp.5FwZ7fhobb/stdsoap2.h

/tmp/tmp.5FwZ7fhobb/main.cpp
iostream
-
cwmp.nsmap
/tmp/tmp.5FwZ7fhobb/cwmp.nsmap
httppost.h
/tmp/tmp.5FwZ7fhobb/httppost.h
soapcwmpService.h
/tmp/tmp.5FwZ7fhobb/soapcwmpService.h
plugin/threads.h
/tmp/tmp.5FwZ7fhobb/plugin/threads.h
vector
-
algorithm
-
signal.h
-
thread
-
fstream
-

/tmp/tmp.5FwZ7fhobb/soapC.cpp
soapH.h
/tmp/tmp.5FwZ7fhobb/soapH.h

/tmp/tmp.5FwZ7fhobb/soapH.h
soapStub.h
/tmp/tmp.5FwZ7fhobb/soapStub.h

/tmp/tmp.5FwZ7fhobb/soapStub.h
stdsoap2.h
/tmp/tmp.5FwZ7fhobb/stdsoap2.h

/tmp/tmp.5FwZ7fhobb/soapcwmpService.cpp
soapcwmpService.h
/tmp/tmp.5FwZ7fhobb/soapcwmpService.h

/tmp/tmp.5FwZ7fhobb/soapcwmpService.h
soapH.h
/tmp/tmp.5FwZ7fhobb/soapH.h

/tmp/tmp.5FwZ7fhobb/stdsoap2.cpp
stdsoap2.h
/tmp/tmp.5FwZ7fhobb/stdsoap2.h
ipcom_key_db.h
-
pthread.h
-
pth.h
-

